# Note: Install plugins by running scripts/install-asdf-plugins.sh
checkov 3.2.368 # datasource=github-releases depName=bridgecrewio/checkov
pre-commit 3.8.0 # updated from gitlab-com/gl-infra/gitlab-dedicated/dedicated-container-image
python system
shellcheck 0.10.0 # updated from gitlab-com/gl-infra/gitlab-dedicated/dedicated-container-image
shfmt 3.10 # updated from gitlab-com/gl-infra/gitlab-dedicated/dedicated-container-image
terraform 1.10.4 # updated from gitlab-com/gl-infra/gitlab-dedicated/dedicated-container-image
tflint 0.54.0 # updated from gitlab-com/gl-infra/gitlab-dedicated/dedicated-container-image
terraform-docs 0.19.0  # datasource=github-releases depName=terraform-docs/terraform-docs
